prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/swfdec-0.8

Name: swfdec-gtk
Description: Support for playing Flash files in Gtk using Swfdec
Version: 0.8.4
Requires: swfdec-0.8 = 0.8.4 gtk+-2.0 >= 2.8.0
Libs: -L${libdir} -lswfdec-gtk-0.8
Cflags: -I${includedir}
